Subject: WEB Front End to SDR

From: Chris Robson ATDNet Admin <[email-masked]>
Date: Sat, 1 Mar 1997 15:10:36 -0500 (EST)

Anyone built a front end to sdr like Bill Fenner's front end to sd?
Looking for something which supports all platforms, ie sun/NT/sgi/hp/etc

thanks ...chris

---

From: Peter Parnes <[email-masked]>
Date: Sat, 01 Mar 1997 22:23:57 +0100

Hi

If you mean an HTML-page that displays current MBone sessions and lets you
start MBone tools from your Web-browser, then take a look my 'multicast Session
Directory' that can be found at <URL:http://www.cdt.luth.se/~peppar/progs/mSD/>.

/P